<form x1="-3" x2="-1" y2="-8">
	<field>
		<name>fld_year</name>
		<x>526.0</x>
		<y>560.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_lastname</name>
		<x>60.0</x>
		<y>519.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_firstname</name>
		<x>262.0</x>
		<y>519.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_SIN</name>
		<x>452.0</x>
		<y>518.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>1</type>
		<para1>14.5</para1>
	</field>
	<field>
		<name>fld_oldaddr_line_1</name>
		<x>57.0</x>
		<y>350.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_oldaddr_line_2</name>
		<x>57.0</x>
		<y>326.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_oldaddr_line_3</name>
		<x>57.0</x>
		<y>276.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_oldaddr_postcode</name>
		<x>494.0</x>
		<y>326.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>5</type>
		<para1>14.5</para1>
	</field>
	<field>
		<name>fld_newaddr_line_1</name>
		<x>57.0</x>
		<y>290.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_newaddr_line_2</name>
		<x>57.0</x>
		<y>266.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_newaddr_line_3</name>
		<x>37.0</x>
		<y>242.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_newaddr_postcode</name>
		<x>494.0</x>
		<y>266.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>5</type>
		<para1>14.5</para1>
	</field>
	<field>
		<name>fld_date_move</name>
		<x>298.0</x>
		<y>231.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>1</type>
		<para1>15</para1>
	</field>
	<field>
		<name>fld_date_newjob</name>
		<x>298.0</x>
		<y>207.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>1</type>
		<para1>15</para1>
	</field>
	<field>
		<name>fld_move_reason</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>1</page>
		<fs>8</fs>
		<v>true</v>
		<type>3</type>
		<para1>(0,208,183)(1,374,183)</para1>
	</field>
	<field>
		<name>fld_name_employer</name>
		<x>57.0</x>
		<y>122.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_employer_addr_line1</name>
		<x>57.0</x>
		<y>98.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_employer_addr_line2</name>
		<x>57.0</x>
		<y>74.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_employer_addr_line3</name>
		<x>37.0</x>
		<y>50.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_employer_postcode</name>
		<x>494.0</x>
		<y>74.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>5</type>
		<para1>14.5</para1>
	</field>
	<field>
		<name>fld_1</name>
		<x>551.0</x>
		<y>470.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_2</name>
		<x>551.0</x>
		<y>446.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_3</name>
		<x>551.0</x>
		<y>411.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_exp_storage</name>
		<x>549.0</x>
		<y>724.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_mover_name</name>
		<x>190.0</x>
		<y>712.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_travel</name>
		<x>549.0</x>
		<y>651.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_num_member</name>
		<x>250.0</x>
		<y>675.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>6</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_method_travel</name>
		<x>160.0</x>
		<y>663.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_kilometers</name>
		<x>250.0</x>
		<y>651.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_accommodation</name>
		<x>549.0</x>
		<y>624.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_num_nights</name>
		<x>250.0</x>
		<y>624.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>6</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_meals</name>
		<x>549.0</x>
		<y>612.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_num_days</name>
		<x>250.0</x>
		<y>612.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>6</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_temp_living</name>
		<x>549.0</x>
		<y>581.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_num_nights_temp_living</name>
		<x>250.0</x>
		<y>581.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>6</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_temp_meals</name>
		<x>549.0</x>
		<y>569.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_num_days_temp_living</name>
		<x>250.0</x>
		<y>569.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>6</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_cancel_lease</name>
		<x>549.0</x>
		<y>545.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_incident</name>
		<x>549.0</x>
		<y>520.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_spec_indicident</name>
		<x>256.0</x>
		<y>520.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_maintain_old</name>
		<x>549.0</x>
		<y>497.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_selling_price</name>
		<x>284.0</x>
		<y>464.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_estate_commission</name>
		<x>549.0</x>
		<y>451.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_sell_legal_fee</name>
		<x>549.0</x>
		<y>439.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_advertise</name>
		<x>549.0</x>
		<y>428.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_cost_other</name>
		<x>549.0</x>
		<y>415.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_cost_other_spec</name>
		<x>219.0</x>
		<y>415.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_buying_price</name>
		<x>284.0</x>
		<y>365.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_buy_legal_fee</name>
		<x>549.0</x>
		<y>353.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_tax_transfer</name>
		<x>549.0</x>
		<y>341.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_total_move_exp</name>
		<x>549.0</x>
		<y>317.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_reimbursement</name>
		<x>549.0</x>
		<y>292.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_net_move_exp</name>
		<x>549.0</x>
		<y>268.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_eligible_income</name>
		<x>549.0</x>
		<y>155.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_allowable_move_exp</name>
		<x>549.0</x>
		<y>130.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_unused_amt</name>
		<x>549.0</x>
		<y>67.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
</form>
